
p {
	font-family: "Georgia"}

* {
	font-family: "Courier New", monospace;
	font-size: 20px;
}

h1 { font-size: 3rem;

}

#bootcamp { text-transform: uppercase;
 }

 .languages {
 	background-color: #BBFFC6;
 	border-style: none;

 }

 * {
	font-family: "Georgia", monospace;
	font-size: 15px;
}



li[attribute] { 
	border: 2px groove #C7E0FD; 	
 }




#landing img { 
 	height: 150px;
 	border-width: 150px;
 	border-radius: 100px;

 }


body > section > ul > li { 
	font-family: "Arial";
	font-size: 1.5rem;
	list-style-type: none;
	letter-spacing: 10px;
}


h4 ~ p { 
	text-align: center;
 }